
a  { font-family: "ＭＳ Ｐ明朝"; text-decoration: none }
a:visited   { color: #1b007a; font-family: "ＭＳ Ｐ明朝"; text-decoration: none }
a:active  { color: #ff9100; font-family: "ＭＳ Ｐ明朝"; text-decoration: none }
a:hover    { color: #03f; font-family: "ＭＳ Ｐ明朝"; text-decoration: underline }
.body  { font-size: 11pt; line-height: 15pt }
.caption     { font-size: 3.5mm; line-height: 12pt; font-family: Helvetica, Geneva, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", Osaka-等幅, Osaka, 平成角ゴシック }
.TopPageRead { font-size: 3.57mm; line-height: 4.5mm; font-family: Helvetica, Geneva, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", Osaka-等幅, Osaka, 平成角ゴシック }
.bodyTimes { font-size: 11pt; line-height: 15pt; font-family: "Times New Roman" }
.intro  { font-size: 12pt }
.title  { font-size: 14pt; text-indent: 5pt }
